Subject: Re: bug#63432: 30.0.50; Handle current-prefix-arg in async-shell-command

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 May 2023 10:19:24 +0300

> Cc: [email-masked]
> Date: Sun, 14 May 2023 09:28:34 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> Thanks, installed on the emacs-29 branch, and closing the bug.

Btw, I've noticed that the ERROR-BUFFER argument is ignored by
async-shell-command, and OUTPUT-BUFFER is not documented.  So I've now
fixed the doc string to correct these deficiencies.

(I wonder why was ERROR-BUFFER at all provided in this function in the
first place, since the underlying shell-command cannot support it.
Maybe we should have an advertised-calling-convention there which
excludes it?)